body {
  font-family: proxima-nova, sans-serif;
  color: #58595b;
  font-size: 18px;
  line-height: 32px;
  font-weight: 300;
}

.vl {
    border-left: 6px solid green;
    height: 500px;
}

.row.vdivide [class*='col-']:not(:last-child):after {
    background: #e0e0e0;
    width: 1px;
    content: "";
    display:block;
    position: absolute;
    top:0;
    bottom: 0;
    right: 0;
    min-height: 70px;
}

h1 {
  margin-top: 0px;
  margin-bottom: 30px;
  padding-bottom: 15px;
  color: #007550;
  font-size: 42px;
  line-height: 54px;
  font-weight: 300;
  text-transform: none;
}

h2 {
  margin-bottom: 0px;
  color: #007550;
  font-size: 24px;
  line-height: 36px;
  font-weight: 700;
}

h3 {
  margin-bottom: 0px;
  color: #58595b;
  font-size: 24px;
  line-height: 32px;
  font-weight: 700;
}

h4 {
  margin-top: 10px;
  margin-bottom: 0px;
  background-color: transparent;
  color: #007550;
  font-size: 20px;
  line-height: 28px;
  font-weight: 700;
}

h5 {
  margin-top: 10px;
  color: #58595b;
  font-size: 20px;
  line-height: 28px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 0px;
  color: #007550;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  text-transform: none;
}

p {
  margin-bottom: 30px;
}

a {
  color: #007550;
  text-decoration: underline;
}

a:hover {
  background-color: transparent;
  text-decoration: underline;
}

ul {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 40px;
}

ol {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 40px;
}

li {
  margin-bottom: 0px;
  font-size: 16px;
}

img {
  display: inline-block;
  max-width: 100%;
}

form {
  margin-top: 0px;
  margin-bottom: 0px;
}

label {
  display: block;
  margin-top: 0px;
  margin-bottom: 5px;
  padding-top: 0px;
  color: #919191;
  font-size: 17px;
  line-height: 28px;
  font-weight: 400;
}

strong {
  font-weight: 700;
}

blockquote {
  margin-top: 20px;
  margin-bottom: 40px;
  padding: 0px 20px 0px 30px;
  border-style: none none none solid;
  border-left-width: 3px;
  border-left-color: #007550;
  color: #007550;
  font-size: 28px;
  line-height: 38px;
  font-style: italic;
  font-weight: 300;
  text-align: left;
  letter-spacing: 1px;
}

.navbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.nav-menu {
  margin-top: 3px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav-link {
  padding: 11px 16px 24px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #58595b;
  font-size: 16px;
  line-height: 20px;
  font-weight: 300;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.nav-link:hover {
  color: #99ca3b;
  text-decoration: none;
}

.nav-link.w--current {
  color: #99ca3b;
}

.nav-link.w--current:active {
  color: #f9f5de;
  text-decoration: none;
}

.nav-link.w--current:focus {
  color: #f9f5de;
}

.nav-link.dropdown-nav-link {
  margin-right: 14px;
  padding-right: 16px;
}

.nav-link.cta-nav-link {
  padding-top: 9px;
  padding-bottom: 9px;
  border: 2px solid #99ca3b;
  color: #99ca3b;
}

.nav-link.cta-nav-link:hover {
  background-color: #99ca3b;
  color: #fff;
}

.dropdown-icon {
  margin-top: 12.5px;
  margin-right: 0px;
}

.dropdown-list {
  background-color: rgba(88, 89, 91, .8);
}

.dropdown-list.w--open {
  margin-top: 0px;
  background-color: rgba(88, 89, 91, .65);
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.dropdown-link {
  padding: 10px 20px;
  color: hsla(0, 0%, 100%, .8);
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.dropdown-link:hover {
  background-color: #58595b;
  color: #fff;
  text-decoration: none;
}

.dropdown-link.w--current {
  color: #99ca3b;
}

.caption-text {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #fff;
  font-size: 18px;
  font-weight: 300;
  text-transform: uppercase;
}

.caption-text.right {
  text-align: right;
}

.button {
  margin: 10px 5px 0px;
  padding: 15px 25px;
  border-radius: 5px;
  background-color: #007550;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #fff;
  font-size: 20px;
  font-weight: 300;
  letter-spacing: 0px;
  text-transform: none;
}

.button:hover {
  background-color: rgba(0, 117, 80, .8);
  color: #fff;
  text-decoration: none;
}

.button.subscribe-btn {
  width: 30%;
  height: 62px;
  margin-top: 0px;
  margin-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  line-height: 24px;
}

.button.full-width {
  width: 100%;
  text-align: center;
}

.button.panel-button {
  margin-right: 0px;
  border: 1px solid #fff;
  opacity: 0.75;
  color: #fff;
}

.button.panel-button:hover {
  background-color: #007550;
  opacity: 1;
}

.button.cont-btn {
  padding-right: 50px;
  float: right;
  background-image: url('../images/noun_705171_white.svg');
  background-position: 100% 50%;
  background-size: 48px;
  background-repeat: no-repeat;
}

.button.file-select-btn {
  background-color: #58595b;
}

.button.file-select-btn:hover {
  background-color: rgba(88, 89, 91, .8);
}

.button.back-btn {
  padding-left: 50px;
  background-color: #58595b;
  background-image: url('../images/icon-back_white.svg');
  background-position: 0px 50%;
  background-size: 48px;
  background-repeat: no-repeat;
}

.button.back-btn:hover {
  background-color: rgba(88, 89, 91, .8);
}

.button.back-btn.back-step-two {
  background-color: rgba(88, 89, 91, .25);
}

.button.back-btn.back-step-two:hover {
  background-color: rgba(88, 89, 91, .5);
}

.button.back-btn.back-step-three {
  background-color: rgba(88, 89, 91, .25);
}

.button.back-btn.back-step-three:hover {
  background-color: rgba(88, 89, 91, .5);
}

.button.signup-submit,
.button.purchase-submit{
  padding-left: 50px;
  float: right;
  background-image: url('../images/noun_583779_FFFFFF.svg');
  background-position: 8px 50%;
  background-size: 36px;
  background-repeat: no-repeat;
}

.button.save-btn {
  padding-left: 60px;
  float: right;
  background-image: url('../images/noun_583779_FFFFFF.svg');
  background-position: 13px 46%;
  background-size: 36px;
  background-repeat: no-repeat;
}

.button.save-btn.w--current {
  padding-left: 60px;
  float: right;
  background-image: url('../images/noun_583779_FFFFFF.svg');
  background-position: 16px 44%;
  background-size: 36px;
  background-repeat: no-repeat;
}

.button.licence-upload-btn {
  margin-top: 0px;
  margin-right: 0px;
  padding-right: 15px;
  padding-left: 15px;
  float: left;
  background-color: #58595b;
  font-size: 18px;
}

.footer {
  padding-top: 50px;
  padding-bottom: 30px;
  clear: both;
  background-color: #007550;
}

.footer-list-item {
  margin-bottom: 10px;
  color: #c9c7c8;
}

.footer-list {
  padding-left: 0px;
  border-left: 4px none #747474;
}

.footer-link {
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #c9c7c8;
  text-decoration: none;
}

.footer-link:hover {
  color: #fff;
}

.footer-link.float {
  padding-left: 20px;
}

.footer-link.float.heartburst-credit {
  margin-left: 20px;
  padding-left: 25px;
  background-image: url('../images/apple-touch-icon-114x114.png');
  background-position: 0px 50%;
  background-size: auto 100%;
  background-repeat: no-repeat;
}

.footer-text {
  padding-top: 19px;
  padding-bottom: 0px;
  clear: right;
  color: #c9c7c8;
  text-align: right;
}

.page-banner {
  height: 400px;
  margin-top: 75px;
  background-image: url('../images/inner-banner-photo1.jpg');
  background-position: 50% 24%;
  background-size: cover;
  background-repeat: no-repeat;
}

.section-name {
  display: block;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 0px;
  padding-left: 20px;
  border-bottom-style: none;
  color: #fff;
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.content-panel {
  padding: 80px 50px;
  background-color: #fff;
  text-align: center;
}

.content-panel.green {
  padding-top: 100px;
  padding-bottom: 90px;
  background-color: #007550;
  background-image: -webkit-linear-gradient(270deg, #007550, rgba(0, 117, 80, .8)), url('../images/icon-grid.png');
  background-image: linear-gradient(180deg, #007550, rgba(0, 117, 80, .8)), url('../images/icon-grid.png');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, 300px;
}

.content-container {
  display: block;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 50px;
  padding-bottom: 100px;
  float: none;
  clear: none;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.document-download-button {
  display: inline-block;
  margin-top: 10px;
  margin-right: 30px;
  margin-bottom: 10px;
  padding: 15px 20px 15px 50px;
  border-radius: 5px;
  background-color: rgba(88, 89, 91, .25);
  background-image: url('../images/document-8x.png');
  background-position: 14px 50%;
  background-size: 24px;
  background-repeat: no-repeat;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #58595b;
  font-weight: 400;
}

.document-download-button:hover {
  background-color: #007550;
  color: #fff;
  text-decoration: none;
}

.external-link-button {
  display: inline-block;
  margin-top: 10px;
  margin-right: 30px;
  margin-bottom: 10px;
  padding: 15px 20px 15px 50px;
  border-radius: 5px;
  background-color: rgba(88, 89, 91, .25);
  background-image: url('../images/external-link-8x.png');
  background-position: 14px 50%;
  background-size: 24px;
  background-repeat: no-repeat;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #58595b;
  font-weight: 400;
}

.external-link-button:hover {
  background-color: #007550;
  color: #fff;
  text-decoration: none;
}

.text-box {
  display: inline-block;
  width: 98%;
  margin-bottom: 10px;
  padding: 20px;
  border: 1px solid #d3d3d3;
  font-size: 17px;
  line-height: 20px;
}

.text-box:focus {
  border-color: #007550;
}

.text-box.subscribe-field {
  display: inline-block;
  width: 30%;
  margin-top: 0px;
  margin-right: 2%;
  float: none;
  border-style: none;
}

.text-box.text-box-half {
  width: 48%;
  margin-right: 2%;
  float: left;
}

.text-box.text-box-half.licence-text-box {
  margin-bottom: 0px;
}

.checkbox-field {
  display: inline-block;
  margin-top: 10px;
  margin-right: 30px;
  margin-bottom: 0px;
}

.report-checkbox-field {
  display: inline-block;
  margin-top: 0px;
  margin-right: 30px;
  margin-bottom: 0px;
}

.dropdown-select {
  height: 60px;
  border: 2px solid #eaeaea;
  color: #58595b;
  font-size: 17px;
  font-weight: 300;
  width: 98%;
}

.dropdown-select.dropdown-select-half {
  width: 48%;
  margin-right: 2%;
  float: left;
}

.sub-nav {
  margin-bottom: 50px;
}

.sub-nav-link {
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #58595b;
  font-size: 18px;
  font-weight: 400;
  text-decoration: none;
}

.sub-nav-link:hover {
  color: #007550;
  text-decoration: none;
}

.sub-nav-link.selected {
  color: #007550;
}

.right-col {
  width: 320px;
  padding-top: 50px;
  padding-right: 20px;
  padding-left: 20px;
  float: right;
}

.sub-nav-list-item {
  margin-bottom: 20px;
}

.subscribe {
  text-align: center;
  letter-spacing: 3px;
}

.nav-container {
  position: static;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding: 10px 15px 10px 30px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.banner-area {
  display: block;
  /*height: 95vh;*/
  margin-top: 75px;
  padding-top: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-linear-gradient(270deg, #7ca5e0, transparent 25%), url('../images/home-banner-photo_1.jpg'), -webkit-linear-gradient(270deg, #7ca5e0, #7ca5e0);
  background-image: linear-gradient(180deg, #7ca5e0, transparent 25%), url('../images/home-banner-photo_1.jpg'), linear-gradient(180deg, #7ca5e0, #7ca5e0);
  background-position: 0px 0px, 50% -7%, 0px 0px;
  background-size: auto, cover, auto;
  background-repeat: repeat, no-repeat, repeat;
  text-align: center;
}

.brand {
  width: 215px;
  margin-top: 9px;
}

.footer-container {
  display: block;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.dropdown-nav-link {
  margin-right: 5px;
}

.dropdown-nav-link:hover {
  color: #99ca3b;
}

.grey-wrapper {
  padding-top: 60px;
  padding-bottom: 60px;
  clear: both;
  background-color: rgba(88, 89, 91, .15);
}

.detail-page-buttons {
  display: block;
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 20px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.update-form-div {
  display: block;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.article {
  width: 680px;
  margin-bottom: 50px;
  padding-right: 20px;
  padding-left: 20px;
  float: left;
}

.banner-para {
  display: block;
  max-width: 840px;
  margin-right: auto;
  margin-bottom: 70px;
  margin-left: auto;
  color: #fff;
  font-size: 28px;
  line-height: 36px;
  text-align: center;
}

.subscribe-panel {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #f5f5f5;
}

.subscribe-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-align: center;
}

.aside {
  margin-top: 30px;
  margin-bottom: 30px;
  padding: 15px 25px;
  border-left: 3px none #99ca3b;
  background-color: #f5f5f5;
  box-shadow: 0 0 5px 0 rgba(88, 89, 91, .25);
}

.panel-container {
  display: inline-block;
  max-width: 853px;
  color: #007550;
}

.content-section {
  width: 100%;
  margin-top: 0px;
  float: left;
  background-color: #ececec;
}

.content-section.no-banner {
  margin-top: 72px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.field-label-small {
  padding-top: 0px;
  color: #58595b;
  line-height: 24px;
  font-weight: 300;
}

.checkbox-control {
  margin-top: 10px;
}

.home-ui-cols {
  display: block;
  max-width: 1400px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px;
}

.ui-box {
  margin-bottom: 30px;
  padding: 30px 20px;
  background-color: hsla(0, 0%, 100%, .85);
  text-align: center;
}

.ui-box.home-top-box {
  min-height: 235px;
  position: relative;
}

.ui-box.home-bottom-box {
  min-height: 240px;
  position: relative;
}

.ui-header {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #007550;
  font-size: 22px;
  font-weight: 700;
  letter-spacing: 0px;
}

.ui-para {
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 24px;
}

.ui-box-form-wrapper {
  margin-bottom: 0px;
}

.ui-box-form {
  margin-top: 0px;
  margin-bottom: 0px;
}

.powered-by-cica {
  float: right;
}

.powered-by {
  margin-top: 10px;
  float: left;
  color: rgba(88, 89, 91, .3);
  font-size: 12px;
}

.cica-logo {
  width: 90px;
  margin-left: 10px;
  float: left;
  opacity: 0.2;
  -webkit-filter: saturate(0%);
  filter: saturate(0%);
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.cica-logo:hover {
  opacity: 1;
  -webkit-filter: saturate(100%);
  filter: saturate(100%);
}

.more-btn {
  margin-top: 25px;
  margin-bottom: 25px;
  color: #fff;
  font-size: 24px;
  text-decoration: none;
  text-transform: capitalize;
}

.more-btn:hover {
  opacity: 1;
  text-decoration: none;
}

.more-btn-down-arrow {
  width: 52px;
  margin-top: 5px;
}

.promo-video {
  display: block;
  max-width: 853px;
  margin: 30px auto 80px;
}

.features-row {
  display: block;
  max-width: 1400px;
  margin-right: auto;
  margin-left: auto;
}

.feature-circle {
  display: inline-block;
  width: 150px;
  height: 150px;
  border-radius: 100%;
  background-color: #f5f5f5;
}

.feature-circle.machine {
  background-image: url('../images/icon-crane-green.svg');
  background-position: 56% 50%;
  background-size: 80px;
  background-repeat: no-repeat;
}

.feature-circle.impartial {
  background-image: url('../images/icon-clipboard-green.svg');
  background-position: 63% 43%;
  background-size: 80px;
  background-repeat: no-repeat;
}

.feature-circle.peer {
  background-image: url('../images/icon-operator-green.svg');
  background-position: 50% 47%;
  background-size: 80px;
  background-repeat: no-repeat;
}

.feature-col {
  padding-right: 30px;
  padding-left: 30px;
}

.panel-para {
  color: #fff;
}

.panel-header {
  margin-top: 0px;
  margin-bottom: 31px;
  color: #fff;
  font-size: 36px;
  font-weight: 300;
  letter-spacing: 0px;
  text-transform: none;
}

.footer-logo {
  width: 240px;
}

.footer-right-col {
  text-align: right;
}

.island-header {
  margin-top: 0px;
  margin-bottom: 13px;
  color: #bdbdbd;
  font-weight: 400;
}

.list-island {
  background-color: #fff;
  box-shadow: 0 0 5px 0 rgba(88, 89, 91, .25);
}

.island-header-block {
  padding: 20px;
}

.island-header-block.voc-results-header {
  background-color: #007550;
}

.operator-summary-pic {
  text-align: center;
}

.operator-summary-text {
  padding-bottom: 0px;
}

.operator-photo {
  display: inline-block;
  overflow: hidden;
  width: 90px;
  height: 90px;
  border-radius: 100%;
  background-position: center center;
  background-size: cover;
  text-align: center;
}

.operator-photo.account-photo {
  display: block;
  width: 150px;
  height: 150px;
}

.operator-photo.pic-sml {
  width: 48px;
  height: 48px;
  margin-right: 15px;
  float: left;
}

.tag-text {
  display: inline-block;
  margin-bottom: 10px;
  padding: 0px 11px;
  border-radius: 16px;
  background-color: #007550;
  color: #fff;
  font-weight: 700;
}

.tag-text.tag-in-list {
  margin-right: 10px;
  font-size: 16px;
}

.tag-text.step-tag {
  margin-right: 5px;
  margin-bottom: 0px;
}

.tag-text.red-tag {
  width: 32px;
  height: 32px;
  background-color: #c23a3a;
  text-align: center;
}

.island-list-item {
  display: block;
  padding: 20px;
  border-top: 1px solid #d3d3d3;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
}

.island-list-item:hover {
  background-color: rgba(0, 117, 80, .1);
  background-image: url('../images/noun_705171_007550.svg');
  background-position: 100% 50%;
  background-size: 75px;
  background-repeat: no-repeat;
}

.island-list-item.island-item-selected {
  background-color: #007550;
  background-image: url('../images/noun_705171_white.svg');
  background-position: 100% 50%;
  background-size: 75px;
  background-repeat: no-repeat;
  color: #fff;
}

.island-list-item.no-hover-arrow:hover {
  background-image: none;
}

.island-list-item.no-hover-arrow.assessment-item {
  padding-top: 10px;
  padding-bottom: 10px;
}

.island-list-item.assessment-section-header {
  padding-top: 50px;
}

.island-list-item.assessment-section-header:hover {
  background-color: transparent;
  background-image: none;
}

.crane-icon {
  width: 48px;
  opacity: 0.3;
}

.operator-name {
  margin-top: 0px;
}

.operator-name.voc-results-title {
  color: #fff;
}

.crane-icon-col {
  text-align: center;
}

.island-list-heading {
  margin-top: 0px;
  margin-bottom: 0px;
}

.island-list-heading.island-heading-selected {
  color: #fff;
}

.island-list-text {
  color: #58595b;
  line-height: 28px;
}

.island-list-text.island-text-selected {
  color: #fff;
}

.assessment-id {
  margin-left: 0px;
  font-size: 12px;
}

.form-island {
  padding: 20px 30px 30px;
  background-color: rgba(88, 89, 91, .15);
}

.form-island.confirmation-box {
  padding-top: 30px;
}

.search-col {
  padding-left: 0px;
}

.tab-link {
  margin-right: 4px;
  background-color: rgba(88, 89, 91, .3);
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  color: #007550;
}

.tab-link:hover {
  background-color: rgba(88, 89, 91, .05);
}

.tab-link.w--current {
  background-color: rgba(88, 89, 91, .15);
}

.tab-link.lookup-result-tab {
  padding-right: 50px;
  background-color: #d3d3d3;
}

.tab-link.lookup-result-tab:hover {
  background-color: #e0e0e0;
}

.tab-link.lookup-result-tab.w--current {
  background-color: #fff;
}

.tab-link.signup-step {
  padding-left: 25px;
}

.form-para {
  margin-bottom: 10px;
}

.lookup-tab-pane {
  padding-right: 8px;
  padding-bottom: 5px;
}

.close-tab-btn {
  position: absolute;
  top: 8px;
  right: 8px;
  bottom: 0px;
  display: inline-block;
  width: 32px;
  height: 32px;
  background-image: url('../images/noun_806723-1.svg');
  background-position: 50% 50%;
  background-size: 16px;
  background-repeat: no-repeat;
  opacity: 0.25;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.close-tab-btn:hover {
  opacity: 0.5;
}

.tab-title {
  display: inline-block;
}

.print-btn {
  display: block;
  margin-right: 10px;
  padding-left: 30px;
  float: right;
  background-image: url('../images/noun_831680_58595b.svg');
  background-position: 0px 50%;
  background-size: 24px;
  background-repeat: no-repeat;
  opacity: 0.5;
  color: #58595b;
  text-decoration: none;
}

.print-btn:hover {
  opacity: 1;
  text-decoration: none;
}

.island-link {
  text-decoration: none;
}

.voc-results-summary {
  color: #e6f1ee;
}

.voc-popup-icon {
  width: 32px;
  height: 32px;
  margin-left: 20px;
  opacity: 0.3;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.voc-popup-icon:hover {
  opacity: 0.6;
}

.voc-popup-icon.video {
  margin-top: 1px;
}

.popup-links {
  text-align: right;
}

.mobile-back-btn {
  display: none;
}

.field-group.field-group-half {
  display: inline-block;
  width: 49%;
  float: left;
}

.signup-row {
  margin-bottom: 20px;
}

.payment-error {
  margin-top: 0px;
  margin-bottom: 10px;
  color: #c23a3a;
}

.error-icon-col {
  text-align: center;
}

.error-text {
  margin-bottom: 10px;
  color: #c23a3a;
  line-height: 24px;
}

.payment-error-row {
  margin-top: 10px;
  text-align: right;
}

.order-summary-col {
  padding-right: 50px;
}

.check-circle {
  display: inline-block;
  width: 48px;
  height: 48px;
  margin-right: 10px;
  border-radius: 100%;
  background-color: #007550;
  background-image: url('../images/noun_583779_FFFFFF.svg');
  background-position: 50% 50%;
  background-size: 36px;
  background-repeat: no-repeat;
}

.signup-section-header.second-section {
  margin-top: 40px;
}

.thanks-icon {
  text-align: center;
}

.saved-notice {
  margin-top: 22px;
  margin-right: 15px;
  float: right;
  opacity: 0;
  color: #007550;
}

.account-utility {
  margin-top: 1px;
  float: right;
}

.user-details {
  padding-top: 3px;
  float: left;
  line-height: 18px;
}

.user-name {
  line-height: 22px;
  font-weight: 700;
}

.user-link {
  margin-right: 15px;
  font-size: 14px;
  line-height: 18px;
}

.user-link.sign-out-link {
  margin-right: 0px;
}

.purchase-summary-table {
    width: 100%;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.view-licence {
  display: inline-block;
  margin-bottom: 30px;
  padding-left: 22px;
  background-image: url('../images/noun_871339.svg');
  background-position: 0px 50%;
  background-size: 16px;
  background-repeat: no-repeat;
  font-size: 16px;
  line-height: 20px;
}

.signup-summary-table td,
.signup-summary-table th {
  padding: 2px 5px 2px 5px;
}

@media (max-width: 991px) {
  body {
    background-color: transparent;
  }
  .nav-menu {
    width: 70%;
    margin-top: 66px;
    background-color: rgba(88, 89, 91, .8);
  }
  .nav-link {
    padding: 20px 30px;
    color: #fff;
  }
  .nav-link:hover {
    background-color: #58595b;
  }
  .nav-link.dropdown-nav-link {
    margin-right: 0px;
  }
  .nav-link.dropdown-nav-link.w--open {
    margin-right: 0px;
  }
  .nav-link.cta-nav-link {
    margin-top: 20px;
    margin-right: 30px;
    margin-left: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .dropdown-icon {
    margin-top: 22px;
    margin-right: 30px;
  }
  .dropdown-list.w--open {
    border-radius: 5px;
  }
  .dropdown-link {
    padding-right: 40px;
    padding-left: 40px;
    background-color: rgba(153, 202, 59, .5);
  }
  .dropdown-link:hover {
    background-color: #99ca3b;
  }
  .footer {
    padding-right: 30px;
    padding-left: 30px;
  }
  .footer-list-item {
    line-height: 24px;
  }
  .footer-link {
    float: none;
    font-size: 16px;
  }
  .footer-link.float {
    padding-left: 10px;
    float: right;
  }
  .footer-text {
    font-size: 16px;
    line-height: 24px;
  }
  .content-container {
    padding: 30px 20px 40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .dropdown-select {
    width: 98%;
  }
  .right-col {
    width: 100%;
    padding-top: 30px;
    float: none;
  }
  .nav-container {
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
  }
  .banner-area {
    height: auto;
    margin-top: 75px;
    padding-top: 54%;
    background-color: #d3d3d3;
    background-image: url('../images/home-banner-photo.jpg');
    background-position: 50% 0px;
    background-size: contain;
    background-repeat: no-repeat;
  }
  .menu-button {
    display: block;
    width: 35px;
    padding: 15px 30px 15px 0px;
    float: right;
  }
  .menu-button.w--open {
    background-color: transparent;
  }
  .grey-wrapper {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .detail-page-buttons {
    padding-right: 30px;
    padding-left: 30px;
    background-color: #fff;
  }
  .article {
    width: 100%;
    margin-bottom: 20px;
    float: none;
  }
  .banner-para {
    max-width: 720px;
    margin-bottom: 50px;
    color: #007550;
    font-size: 24px;
    line-height: 32px;
  }
  .content-section.no-banner {
    padding-right: 0px;
    padding-left: 0px;
  }
  .top-line-menu-line {
    position: absolute;
    top: 10px;
    width: 40px;
    height: 3px;
    background-color: #fff;
  }
  .middle-line-menu-line {
    position: absolute;
    top: 20px;
    width: 40px;
    height: 3px;
    background-color: #fff;
  }
  .bottom-line-menu-line {
    position: absolute;
    top: 30px;
    width: 40px;
    height: 3px;
    background-color: #fff;
  }
  .more-btn {
    display: none;
  }
  .more-btn.w--current {
    display: none;
  }
  .island-header.results-sub-header {
    display: none;
  }
  .list-island.results-list {
    display: none;
  }
  .search-col {
    padding-right: 0px;
  }
  .lookup-results-col {
    padding-top: 50px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .print-btn {
    display: inline-block;
    margin-top: 0px;
    float: right;
  }
  .print-btn.offset-print {
    margin-top: -40px;
  }
  .payment-error-row {
    margin-top: 30px;
  }
  .signup-section-header {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .button.subscribe-btn {
    display: block;
    width: 369px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    clear: both;
  }
  .button.licence-upload-btn {
    margin-top: 10px;
  }
  .page-banner {
    height: 300px;
  }
  .text-box {
    width: 100%;
  }
  .text-box.subscribe-field {
    display: block;
    width: 369px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    clear: both;
  }
  .text-box.text-box-half {
    width: 100%;
  }
  .subscribe {
    margin-top: 47px;
  }
  .article {
    width: 100%;
  }
  .banner-para {
    max-width: 480px;
  }
  .subscribe-form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .island-header {
    margin-top: 20px;
  }
  .operator-photo {
    width: 50px;
    height: 50px;
  }
  .search-col {
    display: none;
  }
  .tab-link.lookup-result-tab {
    width: 100%;
  }
  .lookup-results-col {
    padding-top: 0px;
  }
  .lookup-tab-pane {
    margin-top: 20px;
  }
  .results-tab-menu {
    margin-right: 7px;
  }
  .mobile-back-btn {
    display: inline-block;
  }
  .header-less-margin {
    margin-bottom: 10px;
  }
  .hide-on-mobile {
    display: none;
  }
  .thanks-text {
    text-align: center;
  }
}

@media (max-width: 479px) {
  h1 {
    font-size: 30px;
    line-height: 36px;
  }
  li {
    font-size: 16px;
  }
  .nav-menu {
    width: 100%;
  }
  .button {
    margin-bottom: 10px;
  }
  .button.subscribe-btn {
    width: 250px;
  }
  .button.cont-btn.cont-step-one.w--current {
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
  }
  .button.cont-btn.cont-step-two {
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
  }
  .button.file-select-btn {
    width: 100%;
    margin-left: 0px;
  }
  .button.back-btn.back-step-two {
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
  }
  .button.back-btn.back-step-three {
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
    background-color: rgba(88, 89, 91, .25);
  }
  .button.back-btn.back-step-three:hover {
    background-color: rgba(88, 89, 91, .5);
  }
  .button.signup-submit {
    margin-right: 0px;
    margin-left: 0px;
  }
  .footer-link.float.heartburst-credit {
    line-height: 22px;
  }
  .page-banner {
    height: 150px;
    padding-top: 215px;
    background-size: cover;
  }
  .section-name {
    padding-left: 16px;
    font-size: 24px;
  }
  .content-panel {
    padding: 40px 20px;
  }
  .content-container {
    padding-top: 30px;
  }
  .document-download-button {
    font-size: 17px;
  }
  .external-link-button {
    font-size: 17px;
  }
  .text-box.subscribe-field {
    width: 250px;
  }
  .subscribe {
    display: block;
  }
  .banner-area {
    padding-top: 60%;
  }
  .brand {
    width: 145px;
    padding-left: 0px;
  }
  .menu-button {
    right: 20px;
    bottom: 0px;
    margin-right: 1px;
    clear: none;
  }
  .detail-page-buttons {
    text-align: center;
  }
  .update-form-div {
    max-width: 300px;
  }
  .banner-para {
    max-width: 300px;
    font-size: 20px;
    line-height: 32px;
  }
  .banner-para.crewsafe-intro {
    display: none;
  }
  .subscribe-panel {
    padding-top: 10px;
    padding-bottom: 30px;
  }
  .top-line-menu-line {
    position: absolute;
    top: 10px;
    width: 35px;
    height: 3px;
    background-color: #fff;
  }
  .middle-line-menu-line {
    position: absolute;
    top: 20px;
    width: 35px;
    height: 3px;
    background-color: #fff;
  }
  .bottom-line-menu-line {
    position: absolute;
    top: 30px;
    width: 35px;
    height: 3px;
    background-color: #fff;
  }
  .home-ui-cols {
    padding-right: 20px;
    padding-left: 20px;
  }
  .powered-by-cica {
    display: none;
  }
  .footer-logo {
    margin-top: 21px;
  }
  .island-header {
    margin-top: 20px;
  }
  .island-header-block {
    text-align: center;
  }
  .island-header-block.voc-results-header {
    text-align: left;
  }
  .operator-summary-pic.voc-results-icon {
    text-align: right;
  }
  .operator-photo.pic-sml {
    width: 36px;
    height: 36px;
    margin-top: 3px;
    margin-right: 5px;
  }
  .island-list-item {
    text-align: center;
  }
  .island-list-item.no-hover-arrow.assessment-item {
    text-align: left;
  }
  .island-list-item.assessment-section-header {
    text-align: left;
  }
  .island-list-heading {
    margin-top: 9px;
  }
  .form-island {
    padding-right: 20px;
    padding-left: 20px;
  }
  .search-col {
    display: none;
  }
  .tab-link {
    width: 48%;
    padding-right: 20px;
    padding-left: 20px;
    float: left;
  }
  .my-account  .tab-link {
        width: 32%;
    }
  .tab-link.lookup-result-tab {
    width: 100%;
  }
  .tab-link.lookup-result-tab.w--current {
    float: none;
  }
  .tab-link.signup-step.signup-step-two {
    display: inline-block;
    width: 30%;
    padding-right: 10px;
    padding-left: 10px;
    float: none;
    font-size: 15px;
    text-align: center;
  }
  .tab-link.signup-step.signup-step-one {
    width: 30%;
    padding-right: 10px;
    padding-left: 10px;
    font-size: 15px;
    text-align: center;
  }
  .tab-link.signup-step.signup-step-one.w--current {
    display: inline-block;
    width: 30%;
    padding-right: 10px;
    padding-left: 10px;
    float: none;
    font-size: 15px;
    text-align: center;
  }
  .tab-link.signup-step.signup-step-three {
    display: inline-block;
    width: 30%;
    padding-right: 10px;
    padding-left: 10px;
    float: none;
    font-size: 15px;
    text-align: center;
  }
  .lookup-results-col {
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .lookup-tab-pane {
    margin-top: 20px;
    padding-right: 4px;
  }
  .print-btn {
    font-size: 16px;
  }
  .results-tab-menu {
    margin-right: 4px;
    padding-right: 0px;
  }
  .island-link {
    font-size: 15px;
  }
  .voc-results-summary {
    font-size: 16px;
  }
  .assessment-results-col {
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .home-assessor-col {
    padding-right: 0px;
    padding-left: 0px;
  }
  .home-operator-col {
    padding-right: 0px;
    padding-left: 0px;
  }
  .mobile-back-btn {
    display: inline-block;
  }
  .order-summary-col {
    padding-right: 0px;
    padding-left: 0px;
  }
  .signup-col {
    padding-right: 0px;
    padding-left: 0px;
  }
  .user-details {
    width: 80px;
  }
  .user-name {
    display: none;
  }
  .user-link.w--current {
    display: block;
    margin-right: 0px;
  }
}

